Package org.apache.wiki.api.spi

## Interface AclsSPI

    public interface AclsSPI

SPI used to locate and provide `Acl` and `AclEntry` instances.

### Method Summary

All Methods Instance Methods Abstract Methods
`Acl` `acl()` Creates a new `Acl` instance.
`AclEntry` `entry()` Creates a new `AclEntry` instance.

### Method Detail

#### acl

    Acl acl()

Creates a new `Acl` instance.

Returns:
  new `Acl` instance.

#### entry

    AclEntry entry()

Creates a new `AclEntry` instance.

Returns:
  new `AclEntry` instance.